body { min-width: 0;}
body { margin: 0 auto; width:100%;}

body#home {  }
body#subpage {background: #fff ;}

#main {
	max-width: 900px;
}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}
#home h1 {
	margin: 0;
}
#outerwrap { max-width:1090px; width:100%; min-height:300px; margin: 0 auto; padding:0;}

#header div#logo {width: 160px; height: auto;  padding:0 0 0 3%; max-width:100%; }
#social { top:35px; position:absolute; right:2%; margin:0; display:inline-block; max-width:100%; }

/* Top menu */
div#nav { margin:0 1%; text-align:right;}
@media all and (min-width: 901px) and (max-width:1090px) {
  div#nav { width:98%; }
}
div.menu { clear:both; width: 100%; margin: 0; text-align: center; height:42px; }
div.menu ul {width:100%;}
div.menu ul li a, .menu ul li a:visited { font-size: 14px; padding:14px 5px;}
div.menu ul li:hover ul {display:none;}

#footer { width: 100%;}

/* home page layouts */
#main { padding:10px 4% 30px; }
#pagetitle { padding:10px 0; }
#home #hmain { margin-top:50px; }


div.video { width:28%; margin:1% 2.5%; }
div.landing #main { margin:10px auto 0; }

#c8 .scroll_window { max-width:90%; }

/* recipes */
#recipe_top { padding:0 3% 1%; }
#recipe_top > a { width:5%; }
#recipe_top .page_left { width:35%; }
#recipe_top .page_right { width:48%; padding-left:2%; }
#recipe_top .rcp_title { font-size:28px; }

/* species */

/*shop*/
#tx_multishop_pi1_core #product_listing li { width:23%; }

#tx_multishop_pi1_core form[name="shopping_cart"] { padding:1%; }
#tx_multishop_pi1_core #products_detail #prod_top { padding:0 2% 10px; }
#products_detail #prod_top .pagination { width:5%; }
#products_detail #prod_top .prod_image { width:35%; }
#products_detail #prod_top #prod_title { width:48%; padding-left:2%;  }

/*Recipes Landing Page*/
body.recipes .search_section.bottom_section { min-width:150px; padding: 6px 10px;}
#recipe_results .single_rcp_res { min-height: 195px;}
.recipes #recipe_results { max-width: 860px;}
.recipes #recipe_search { max-width: 840px;}

/*news*/
div.news-list-item { width: 48%; min-height: auto; }
.news-list-container img {width: 100%;}

.csc-plugin-multishop_pi1 {
	width: 100%;
	margin: 0 auto;
}

#homemain #c37 {
	box-sizing: border-box;
}

.tx-seafic-species-list,
.tx-seafic-recipe-results {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

#home .scroll_window {
	max-width: 720px;
}


/* industry media */
#media-section div.csc-frame-frame2 .csc-textpic-imagewrap {
	margin-left: 0;
	width:35%;
}
#media-section div.csc-frame-frame2 .csc-textpic-text{
	width:60%;
	margin-left: 0;
}

#search-button {
	z-index: 50;
}

.consumerLink {
    right: 10%;
    top: 84px;
}